## rust-fnv 1.0.6

=== debian/changelog ===
rust-fnv (1.0.6-1) unstable; urgency=medium

  * Package fnv 1.0.6 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:53:49 -0700
