=== debian/control ===
Source: rust-fnv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-fnv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fnv+default-dev (= ${binary:Version}),
 librust-fnv-1-dev (= ${binary:Version}),
 librust-fnv-1+default-dev (= ${binary:Version}),
 librust-fnv-1.0-dev (= ${binary:Version}),
 librust-fnv-1.0+default-dev (= ${binary:Version}),
 librust-fnv-1.0.6-dev (= ${binary:Version}),
 librust-fnv-1.0.6+default-dev (= ${binary:Version})
Description: Fowler–Noll–Vo hash function - Rust source code
 This package contains the source for the Rust fnv crate, packaged by debcargo
 for use with cargo and dh-cargo.
