=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/fnv-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fnv .*/crates/fnv/@ANY_VERSION@/download
