## rust-fnv 1.0.7

=== debian/changelog ===
rust-fnv (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package fnv 1.0.7 from crates.io using debcargo 2.5.0

  [ Wolfgang Silbermayr ]
  * Package fnv 1.0.7 from crates.io using debcargo 2.4.4-alpha.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 May 2022 17:08:15 +0000
