=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fnv 1.0.7 --all-targets --all-features
Features: test-name=rust-fnv:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fnv 1.0.7 --all-targets 
Features: test-name=librust-fnv-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fnv 1.0.7 --all-targets --no-default-features --features std
Features: test-name=librust-fnv-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fnv 1.0.7 --all-targets --no-default-features
Features: test-name=librust-fnv-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
